Exchange 2007 SP1

Unanswered Question
Nov 7th, 2007

Although it's not officially supported by Cisco (and I believe still only at Beta 2), I wanted to see if anyone had yet installed Exchange 2007 SP1 on a server that's Unity's partner mailstore.


I'm specifically interested in which SP1 version (Beta 1/Beta 2/etc.) and what kinds of issues have been observed.


Thanks in advance!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Travis Cassell Mon, 12/03/2007 - 09:00

We have not done it yet but are in the process of upgrading. Is there any that we need as far as documentation or software? Also if we do it is there any information that you need from us? Let me kow if you need anything or if there is anything I need.


Thanks,

Travis

sopayne Tue, 12/04/2007 - 11:52

I am in the process of testing the release build, so technically, it's still not qualified for use with Unity. There's nothing that I know of that you need in the way of documentation or other software. If you run into any problems, please advise the nature of the problem and specifics that would allow me to (hopefully) recreate in our lab.


Thanks!

Sonya

jdiegmueller Tue, 01/01/2008 - 08:17

A lot of my customers are asking about Exchange 2007 SP1, due to the new features. Are we looking at a "Cisco Blessing" of it soon?


-jd

htsiartas Tue, 01/08/2008 - 04:23

have anyone used the new exchange 2007 replication scheams like CCR(cluster continuous replication) is Unity ok these failover scheams?

thanks

h

Actions

This Discussion